/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */
h1, h2, h3, h4, h5, h6, .avia-multi-slideshow-button {font-family: "botonregular", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;font-size: 20px;}
.h1 {font-size: 36px !important;text-shadow: 2px 2px 3px rgba(0,0,0,0.5);font-family: "botonregular", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;}
.no-shadow {text-shadow:inherit}
.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2{text-transform: uppercase;letter-spacing: 0px;}
.av-main-nav li {font-family: "botonregular", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 18px;}
.alternate_color .avia-icon-list .iconlist_icon { background-color:#ffd207;}
.main_color .special_amp {color: #61615f}
.main_color .avia-color-theme-color-subtle { background-color:#ffd207;-webkit-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;}
.main_color .avia-color-theme-color-subtle:hover { background-color:#ffd620;}
.alternate_color, .alternate_color div, .alternate_color header, .alternate_color main, .alternate_color aside, .alternate_color footer, .alternate_color article, .alternate_color nav, .alternate_color section, .alternate_color span, .alternate_color applet, .alternate_color object, .alternate_color iframe, .alternate_color h1, .alternate_color h2, .alternate_color h3, .alternate_color h4, .alternate_color h5, .alternate_color h6, .alternate_color p, .alternate_color blockquote, .alternate_color pre, .alternate_color a, .alternate_color abbr, .alternate_color acronym, .alternate_color address, .alternate_color big, .alternate_color cite, .alternate_color code, .alternate_color del, .alternate_color dfn, .alternate_color em, .alternate_color img, .alternate_color ins, .alternate_color kbd, .alternate_color q, .alternate_color s, .alternate_color samp, .alternate_color small, .alternate_color strike, .alternate_color strong, .alternate_color sub, .alternate_color sup, .alternate_color tt, .alternate_color var, .alternate_color b, .alternate_color u, .alternate_color i, .alternate_color center, .alternate_color dl, .alternate_color dt, .alternate_color dd, .alternate_color ol, .alternate_color ul, .alternate_color li, .alternate_color fieldset, .alternate_color form, .alternate_color label, .alternate_color legend, .alternate_color table, .alternate_color caption, .alternate_color tbody, .alternate_color tfoot, .alternate_color thead, .alternate_color tr, .alternate_color th, .alternate_color td, .alternate_color article, .alternate_color aside, .alternate_color canvas, .alternate_color details, .alternate_color embed, .alternate_color figure, .alternate_color fieldset, .alternate_color figcaption, .alternate_color footer, .alternate_color header, .alternate_color hgroup, .alternate_color menu, .alternate_color nav, .alternate_color output, .alternate_color ruby, .alternate_color section, .alternate_color summary, .alternate_color time, .alternate_color mark, .alternate_color audio, .alternate_color video, #top .alternate_color .pullquote_boxed, .responsive #top .alternate_color .avia-testimonial, .responsive #top.avia-blank #main .alternate_color.container_wrap:first-child, #top .alternate_color.fullsize .template-blog .post_delimiter, .alternate_color .related_posts.av-related-style-full a {-webkit-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out;}
.alternate_color .avia-color-theme-color-subtle { background-color:#ffd207;color: #000;-webkit-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;}
.alternate_color .avia-color-theme-color-subtle:hover { background-color:#ffd620;color: #000;}
a:hover, a:focus, a:visited {text-decoration: none;}
#top .fullsize .template-blog .big-preview img {max-width: 50%;max-height: 100%;width: inherit;position: relative;margin: auto;top: 0;left: 0;right: 0;bottom: 0;}
.big-preview.multi-big {width: 100%;height: 100%;position: relative;margin-left: auto;margin-right: auto;overflow: hidden;}
.attachment-entry_without_sidebar.wp-post-image {position: relative;margin: auto;top: 0;left: 0;right: 0;bottom: 0;max-height: 100%; max-width: 100%;}
#top .fullsize .template-blog .big-preview.multi-big a, .fullsize div .template-blog .big-preview.multi-big a img {max-width: 100%;}
.header_color .primary-background, .header_color .primary-background a, div .header_color .button, .header_color #submit, .header_color input[type='submit'], .header_color .small-preview:hover, .header_color .avia-menu-fx, .header_color .avia-menu-fx .avia-arrow, .header_color.iconbox_top .iconbox_icon, .header_color .iconbox_top a.iconbox_icon:hover, .header_color .avia-data-table th.avia-highlight-col, .header_color .avia-color-theme-color, .header_color .avia-color-theme-color:hover, .header_color .image-overlay .image-overlay-inside:before, .header_color .comment-count, .header_color .av_dropcap2, #top #wrap_all .header_color .av-menu-button-colored > a .avia-menu-text, .header_color .av-colored-style .av-countdown-cell-inner, .responsive #top .header_color .av-open-submenu.av-subnav-menu > li > a:hover, #top .header_color .av-open-submenu.av-subnav-menu li > ul a:hover {-webkit-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;}
.avia_transform .av_slideshow_full.avia-fade-slider .active-slide .avia-caption-title, .avia_transform .av_fullscreen.avia-fade-slider .active-slide .avia-caption-title {margin-bottom: 2px;}
.avia-menu-text {font-size: 16px;}
footer .avia-menu-text {font-size: 12px;}
.avia-slideshow li img {height: 400px; width: 555px; overflow: hidden; border-radius: 0px;}
.avia_ajax_form .button {min-width:122px;font-size:16px;padding: 14px;font-family: "botonregular", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;}
.avia-content-slider .slide-meta div, .avia-content-slider .slide-meta time {color: #aaaaaa;}
.icon {font-family: "yellowbird";font-size:20px;margin-right: 10px;color: #aaaaaa}
.icon:hover {color: #ffd620;-webkit-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;}
#top .av-border-deactivate.avia-logo-element-container img {opacity: 0.5;padding: 20px;}
#top .av-border-deactivate.avia-logo-element-container img:hover {opacity: 1;-webkit-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;}
.av-striped-bar .purple-bar .bar {
background-image: -webkit-linear-gradient(-45deg, #ffdd45 25%, #ffd207 25%, #ffd207 50%, #ffdd45 50%, #ffdd45 75%, #ffd207 75%, #ffd207);
background-image: -moz-linear-gradient(-45deg, #ffdd45 25%, #ffd207 25%, #ffd207 50%, #ffdd45 50%, #ffdd45 75%, #ffd207 75%, #ffd207);
background-image: linear-gradient(-45deg, #ffdd45 25%, #ffd207 25%, #ffd207 50%, #ffdd45 50%, #ffdd45 75%, #ffd207 75%, #ffd207);}
.big-preview.single-big img {margin: 0 auto;}
.blog-tags.minor-meta {display: none;}
.entry-content-header {min-height: 36px;text-align: center;}
.Centerer {display: inline-block;height: 100%;vertical-align: middle;}
.logo img {display: inline-block;vertical-align: middle;margin-left: 30px; max-width: 250px;padding: 4px 0px;}
.avia-slideshow li img {width: auto;height: auto;}
.post-entry .avia-slideshow-inner {height: 370px !important;}
.av-masonry-entry .av-masonry-entry-title {font-size: 14px;}
.avia_transform a:hover .image-overlay {opacity: 0 !important;}
.avia-button, .avia_iconbox_title, .avia-size-small {min-width: 122px!important;padding: 14px !important;font-size: 16px !important;border-radius: 2px !important;}
.avia-button:hover {background-color: #ffd620!important;color: #f8f8f8!important; opacity:1.0!important;border-color: #ddb400!important;-webkit-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
.avia-slideshow-inner {height: 200px;line-height: 200px;}
.avia-slideshow-inner img {vertical-align: middle;}
.caption_framed .slideshow_caption .avia-caption-content p {font-family: "botonregular", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;background-color: inherit;}
#references .av-border-deactivate.avia-logo-element-container img {padding: 20px;max-height: 150px;}
#references .avia-gallery-thumb {border-width: 0px; opacity: 1;max-height: 150px;}
.html_header_transparency #top .avia-builder-el-0 .slideshow_inner_caption {padding-top: 0px;}
.av-masonry-image-container {background-repeat: no-repeat;background-color: #fff;}
#top div .avia-gallery img {float: left;border-style: solid;border-width: 0px;padding: 30px 12px;width: auto;border-radius: 0;max-height: 120px;}
.av-fixed-rotator-width .av-rotator-text {text-align: center;display: inline;}
.avia_transform .avia-gallery-thumb img {opacity: 1.0}
.avia_transform .avia-gallery-thumb img {transform: scale(1.0);}
.main_color .avia-gallery img {background-color: #fff;}
.template-portfolio .entry-content-wrapper {  text-align: justify; font-size: 15px;line-height: 25px;max-width: 800px; margin: 0 auto;overflow: visible;}
.template-portfolio .entry-content-wrapper > * {max-width: 600px;margin-left: auto;margin-right: auto;}
.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {text-transform: inherit; text-align: center;padding: 15px 0;}
.botonlight {font-family: "botonlight"}
#background-whatwedo {background-position: -50px;background-size: 100% auto;}
.iconbox .iconbox_content .iconbox_content_title {height: 40px;}
#top .iconbox.av-no-box .iconbox_icon {font-size: 44px;}
.main_color .av-sort-by-term a.active_sort, .main_color .av-sort-by-term a {font-size: 13px;}
img, a img {image-rendering: inherit;}
.logo img.alternate {top:6px;}
.av-hotspot-container .av-image-hotspot_inner {background-color: #ffd107; color: #000;}
.text-sep.text-sep-date, .blog-categories.minor-meta, .blog-author.minor-meta, .text-sep.text-sep-cat {display: none;}
div .mejs-container .mejs-controls {background: inherit;}
#top .header_color.av_header_transparency .avia-menu-fx {background-color: #ffd207;}
#top .avia-smallarrow-slider .slide-image, #top .avia-logo-element-container img {max-height: 104px;}
#top .av-rotator-container-inner {font-size: 24px!important;}
.text-center {text-align: center;}

@font-face {
  font-family: "yellowbird";
  src:url("/wp-content/themes/enfold/fonts/yellowbird.eot");
  src:url("/wp-content/themes/enfold/fonts/yellowbird.eot?#iefix") format("embedded-opentype"),
    url("/wp-content/themes/enfold/fonts/yellowbird.woff") format("woff"),
    url("/wp-content/themes/enfold/fonts/yellowbird.ttf") format("truetype"),
    url("/wp-content/themes/enfold/fonts/yellowbird.svg#yellowbird") format("svg");
  font-weight: normal;
  font-style: normal;
}
[data-icon]:before {
  font-family: "yellowbird" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "yellowbird" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-email:before {
  content: "b";
}
.icon-facebook:before {
  content: "c";
}
.icon-linkedin:before {
  content: "d";
}
.icon-mobiel:before {
  content: "e";
}
.icon-telefoon:before {
  content: "f";
}
.icon-twitter:before {
  content: "g";
}
.icon-vimeo:before {
  content: "h";
}
.icon-windmolen:before {
  content: "a";
}
.icon-yb-logo:before {
  content: "i";
}
.icon-youtube:before {
  content: "m";
}
.icon-yp-vogel:before {
  content: "n";
}
.icon-youtube-play:before {
  content: "o";
}
.icon-yb-logo-neverbefore:before {
  content: "j";
}
.icon-yb-logo-text-neverbefore:before {
  content: "k";
}
.icon-yb-logo-text:before {
  content: "l";
}

@font-face {
    font-family: 'botonbold_italic';
    src: url('/wp-content/themes/enfold/fonts/boton-bi-webfont.eot');
    src: url('/wp-content/themes/enfold/fonts/boton-bi-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/enfold/fonts/boton-bi-webfont.woff2') format('woff2'),
         url('/wp-content/themes/enfold/fonts/boton-bi-webfont.woff') format('woff'),
         url('/wp-content/themes/enfold/fonts/boton-bi-webfont.ttf') format('truetype'),
         url('/wp-content/themes/enfold/fonts/boton-bi-webfont.svg#botonbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'botonlight_italic';
    src: url('/wp-content/themes/enfold/fonts/boton-01-webfont.eot');
    src: url('/wp-content/themes/enfold/fonts/boton-01-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/enfold/fonts/boton-01-webfont.woff2') format('woff2'),
         url('/wp-content/themes/enfold/fonts/boton-01-webfont.woff') format('woff'),
         url('/wp-content/themes/enfold/fonts//wp-content/themes/enfold/fonts/boton-01-webfont.ttf') format('truetype'),
         url('/wp-content/themes/enfold/fonts/boton-01-webfont.svg#botonlight_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'botonbold';
    src: url('/wp-content/themes/enfold/fonts/boton-bo-webfont.eot');
    src: url('/wp-content/themes/enfold/fonts/boton-bo-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/enfold/fonts/boton-bo-webfont.woff2') format('woff2'),
         url('/wp-content/themes/enfold/fonts/boton-bo-webfont.woff') format('woff'),
         url('/wp-content/themes/enfold/fonts/boton-bo-webfont.ttf') format('truetype'),
         url('/wp-content/themes/enfold/fonts/boton-bo-webfont.svg#botonbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'botonitalic';
    src: url('/wp-content/themes/enfold/fonts/boton-it-webfont.eot');
    src: url('/wp-content/themes/enfold/fonts/boton-it-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/enfold/fonts/boton-it-webfont.woff2') format('woff2'),
         url('/wp-content/themes/enfold/fonts/boton-it-webfont.woff') format('woff'),
         url('/wp-content/themes/enfold/fonts/boton-it-webfont.ttf') format('truetype'),
         url('/wp-content/themes/enfold/fonts/boton-it-webfont.svg#botonitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'botonlight';
    src: url('/wp-content/themes/enfold/fonts/boton-li-webfont.eot');
    src: url('/wp-content/themes/enfold/fonts/boton-li-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/enfold/fonts/boton-li-webfont.woff2') format('woff2'),
         url('/wp-content/themes/enfold/fonts/boton-li-webfont.woff') format('woff'),
         url('/wp-content/themes/enfold/fonts/boton-li-webfont.ttf') format('truetype'),
         url('/wp-content/themes/enfold/fonts/boton-li-webfont.svg#botonlight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'botonmedium';
    src: url('/wp-content/themes/enfold/fonts/boton-me-webfont.eot');
    src: url('/wp-content/themes/enfold/fonts/boton-me-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/enfold/fonts/boton-me-webfont.woff2') format('woff2'),
         url('/wp-content/themes/enfold/fonts/boton-me-webfont.woff') format('woff'),
         url('/wp-content/themes/enfold/fonts/boton-me-webfont.ttf') format('truetype'),
         url('/wp-content/themes/enfold/fonts/boton-me-webfont.svg#botonmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'botonmedium_italic';
    src: url('/wp-content/themes/enfold/fonts/boton-mi-webfont.eot');
    src: url('/wp-content/themes/enfold/fonts/boton-mi-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/enfold/fonts/boton-mi-webfont.woff2') format('woff2'),
         url('/wp-content/themes/enfold/fonts/boton-mi-webfont.woff') format('woff'),
         url('/wp-content/themes/enfold/fonts/boton-mi-webfont.ttf') format('truetype'),
         url('/wp-content/themes/enfold/fonts/boton-mi-webfont.svg#botonmedium_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'botonregular';
    src: url('/wp-content/themes/enfold/fonts/boton-re-webfont.eot');
    src: url('/wp-content/themes/enfold/fonts/boton-re-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/enfold/fonts/boton-re-webfont.woff2') format('woff2'),
         url('/wp-content/themes/enfold/fonts/boton-re-webfont.woff') format('woff'),
         url('/wp-content/themes/enfold/fonts/boton-re-webfont.ttf') format('truetype'),
         url('/wp-content/themes/enfold/fonts/boton-re-webfont.svg#botonregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */
@media only screen and (max-width: 989px) and (min-width: 768px) {
    .avia-menu-text {font-size: 14px;}
    .responsive .logo img {margin-left: 10px; max-width: 200px;top:0px;}
    .av-masonry-entry .av-masonry-entry-title {font-size: 14px;}
    .av-masonry-entry .av-inner-masonry-content {padding: 10px;}
    .iconbox .iconbox_content .iconbox_content_title {height: 50px;line-height: 26px;}
    #top #wrap_all .avia-gallery-1 .avia-gallery-thumb a {width: 50%;}
    #top .fullsize .template-blog .big-preview img {max-width: 100%;}
}
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) {
    .h1 {letter-spacing:-2px;text-shadow: inherit;}
    .av-masonry-date{display: none;}
    #top .fullsize .template-blog .big-preview img {max-width: 100%;}

}
@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */
}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */
  .responsive .logo img {max-width: 150px;}
  .av-masonry-date {display: none;}
  .av-masonry-entry .av-masonry-entry-title {font-size: 13px;}
  .avia-builder-el-0.av-minimum-height-100 .container, .avia-builder-el-0.avia-fullscreen-slider .avia-slideshow {height: 220px !important;}
  .h1 {font-size: 22px !important;text-shadow: inherit}
  #top .avia-gallery .avia-gallery-thumb a {width:50%!important;}
  #top .fullsize .template-blog .big-preview img {max-width: 100%;}
}